/***** CSS top PAGE  *****/

#top{
	width:995px;
}


/***** TOP VIDEO *****/
#top_video{
	width:995px;
	float:left;
	background:url('/img/kewego/notext/footer-contener-top.gif') no-repeat left bottom;
}

#top_video .mast{
	color:#FFF;

	background:url('/img/kewego/notext/mast-contener.gif') no-repeat top left;
	font-size:18px;
	font-weight:bold;
	padding:3px 0 0 5px;
	height:32px;
}

#top_video .mast p{
}

#top_video .mast p span{
	color:#FCC922;
}

#top_video .outils{
	text-align:right;
	width:989px;
	margin:-30px 0 0px -10px;
	border:1px solid #CDCDCD;
	color:#000000;
	height:19px;
	background:url('/img/kewego/notext/outil-bg.gif') repeat-x left bottom;
	padding:3px 3px 0 0;
	position:absolute;
}

#top_video .outils select{
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	border:1px solid #999999;
}

#top_video #filter{
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	border:1px solid #999999;
	color:#FFFFFF;
	background-color: #6FAA04;
}



#top_video .body{
	padding:38px 10px 0 10px;
	background:url('/img/kewego/notext/top-content.gif') no-repeat left 40px;
}


#top_video .result_video{
	padding:15px 0px;
	background:url('/img/kewego/notext/tr-bottom.gif') no-repeat bottom center;
}

#top_video .result_img{
	width: 492px;
	float:left;
}
#top_video .result_img a,
#top_video .result_img a:link,
#top_video .result_img a:visited,
#top_video .result_img a:hover{ text-decoration:none; }

#top_video .result_img img{
	border:1px solid #999999;
	margin-right:5px;
}

#top_video .result_details{
	width:435px;
	float:left;
	color:#595959;
	overflow: hidden;
}

#top_video .result_details a,
#top_video .result_details a:link,
#top_video .result_details a:visited{
	color:#94c83d;

	font-weight:bold;
	font-size:14px;
}
#top_video .result_details a:hover{
	color:#94c83d;
}

#top_video .result_details p{
	color:#FFA800;

	margin:0px;
	padding:3px 0px;
	font-weight:bold;
}

#top_video .last{
	background:none !important;
}


#top_video .footer{
	font-weight:bold;
}

#top_video .footer p{
	margin:0px;
	padding:0px 8px;
	float:left;
}
#top_video .footer a,
#top_video .footer a:link,
#top_video .footer a:visited{ color:#000000; text-decoration:none;}
#top_video .footer a:hover{color:#000000; text-decoration:none;}
#top_video .footer span{font-size:18px;}



#top .pagination{
	float:right;
	text-align:right;
	width:450px;
	padding:0px 8px 2px 8px;
}
